انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

نویسنده موضوع: مشکل اپگرید در ابونتو 16.04.1 LTS [حل شد]  (دفعات بازدید: 346 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین Al!R3Za

  • Full Member
  • *
  • ارسال: 242
مشکل اپگرید در ابونتو 16.04.1 LTS [حل شد]
« : 29 بهمن 1395، 05:21 ب‌ظ »
سلام دوستان وقتی میخوام سیستم رو upgrade کنم این ارور رو میده ؟!؟!؟‌

Need to get 116 MB of archives.
After this operation, 2,578 kB disk space will be freed.
Do you want to continue? [Y/n]
WARNING: The following packages cannot be authenticated!
  arc-theme
Install these packages without verification? [y/N]
E: Some packages could not be authenticated

الان فقط اینتر میکنم این ارور میده . وقتی Install these packages without verification رو میگه n رو هم میزنم باز هم همون رو میگه .

سرچ میکردم گفتم بودن sudo apt-key update بزنید خوب زدیم الان این چیکار کرد ؟ دوستان لطفا هرکی بلده پاسخ بده ممنونم .
« آخرین ویرایش: 08 امرداد 1396، 10:34 ق‌ظ توسط Al!R3Za »
اگر مشکلتون حل شده , [حل شد] رو به عنوان تاپیک اضافه کنید , اینطوری به کاربرای دیگه که مشکل شما رو دارن کمک میکنین ...

آفلاین M!lad

  • Hero Member
  • *
  • ارسال: 987
  • YPSD
پاسخ : مشکل اپگرید در ابونتو 16.04.1 LTS
« پاسخ #1 : 29 بهمن 1395، 05:31 ب‌ظ »
مدیر بسته، بسته‌ی arc-theme که نصب کردید رو نمیتونه سلامت و یکپارچگیش رو موقع به‌روز‌رسانی برسی و تایید کنه.
این بسته تو مخازن اصلی اوبونتو نیست. یه بار apt-get update بزنید قبل از upgrade شاید مشکل حل شد.
اگر از سلامت بسته arc-theme اطمینان دارید باید Y جواب بدید نه N
...

آفلاین Al!R3Za

  • Full Member
  • *
  • ارسال: 242
پاسخ : مشکل اپگرید در ابونتو 16.04.1 LTS
« پاسخ #2 : 29 بهمن 1395، 05:32 ب‌ظ »
مدیر بسته، بسته‌ی arc-theme که نصب کردید رو نمیتونه سلامت و یکپارچگیش رو موقع به‌روز‌رسانی برسی و تایید کنه.
این بسته تو مخازن اصلی اوبونتو نیست. یه بار apt-get update بزنید قبل از upgrade شاید مشکل حل شد.
اگر از سلامت بسته arc-theme اطمینان دارید باید Y جواب بدید نه N

اینکارو دقیقا قبلا از اینکه این پیام رو بدم انجام دادم .

جالبه حل شد خوب من اون موقع اینتر میزدم اینتر هم به معنای Y بودش عجیبه نشد ولی خوب ممنون درست شد :|

الان دارم سیستم رو اپگرید میکنم . نظرتون درباره بسته arc چیه ؟ چرا بهش گیر داده ؟؟؟
« آخرین ویرایش: 29 بهمن 1395، 05:37 ب‌ظ توسط Alireza_MM »
اگر مشکلتون حل شده , [حل شد] رو به عنوان تاپیک اضافه کنید , اینطوری به کاربرای دیگه که مشکل شما رو دارن کمک میکنین ...

آفلاین M!lad

  • Hero Member
  • *
  • ارسال: 987
  • YPSD
پاسخ : مشکل اپگرید در ابونتو 16.04.1 LTS
« پاسخ #3 : 29 بهمن 1395، 08:10 ب‌ظ »
احتمالا از یک مخزن جانبی نصب کردیدش و کلیدهای عمومی اون مخزن رو اضافه نکردید. در نتیجه نمیتونه چک کنه بسته درست امضا شده یا نه.
...